Countryblock lässt sich über den Paketserver nicht installieren

  • Countryblock lässt sich über den Paketserver nicht installieren, der Fehler kommt


    Cannot find package 'de.softcreatr.typhoon.iptools' in version '1.0.0 pl 1'

  • Du musst das Plugin deinstallieren und über den Releasepaketserver von Sascha kannst du es dann neu installieren. Die 1.0.0. RC 1. Ein Update wird nicht unterstützt. Einfach Countryblock eingeben. Hatte das gleiche Problem. Jetzt funzt alles. Und dann alles neu einstellen. :innocent:

  • Du musst das Plugin deinstallieren und über den Releasepaketserver von Sascha kannst du es dann neu installieren. Die 1.0.0. RC 1. Ein Update wird nicht unterstützt. Einfach Countryblock eingeben. Hatte das gleiche Problem. Jetzt funzt alles. Und dann alles neu einstellen.

    Ich hatte nichts drauf und beim Versuch die RC1 zu installieren, kam dieser Fehler.




    Muss ich prüfen. Ist nicht ausgeschlossen, dass ich beim Packen einen Fehler gemacht habe.

    Jedes Genie macht mal Fehler :D